[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[p2-dev] Hudson configs

Can someone please update the hudson jobs to use Java 1.8? They are currently configured to use 1.7 which is not sufficient with the latest platform changes.
See e.g  https://hudson.eclipse.org/p2/job/p2-master/168/console for the failures.

Alexander Kurtakov
Red Hat Eclipse team